BODY { 
	font-weight: medium;
	bgcolor: #ffffff;
	font-family: Arial,Helvetica,Sans-Serif; 
}

A:link {
	color: #0066cc;
	font-family: Arial,Helvetica,Sans-Serif;
	text-decoration: underline;
	font-weight : bold;
}

A:visited {
	color: #009966;
	font-weight: bold;
	font-family: Arial,Helvetica,Sans-Serif;
	text-decoration: underline;
}

.mdtext { 
	font-weight: medium; 
	color: #000000;
	font-family: Arial,Helvetica,Sans-Serif; 
	font-size: 10pt;
}

.mdbottom { 
	font-weight: medium; 
	color: #000000;
	font-family: Arial,Helvetica,Sans-Serif; 
	font-size: 8pt;
}

TD { 
	font-weight: medium; 
	color: #000000;
	font-family: Arial,Helvetica,Sans-Serif; 
	font-size: 10pt;
}

H1 {
                font-size: 20pt;
		font-weight:600;
                color: #000000;
		font-family: Arial,Helvetica,Sans-Serif; 
}

H2 {
                font-size: 16pt;
		font-weight:700;
                color: #000000;
		font-family: Arial,Helvetica,Sans-Serif; 
}

H3 {
                font-size: 10pt;
		font-weight:700;
                color: #000000;
		font-family: Arial,Helvetica,Sans-Serif; 
}

H4 {
                font-size: 9pt;
		font-weight:500;
                color: #000000;
		font-family: Arial,Helvetica,Sans-Serif; 
}

H5 {
                font-size: 7pt;
		font-weight:500;
                color: #000000;
		font-family: Arial,Helvetica,Sans-Serif; 
}

.hoo1 {
	font-size: 8pt;
	font-weight:500;
    color: #ffffff;
	font-family: "Comic Sans MS",Arial,Helvetica
}

.hoo2 {
	font-size: 8pt;
	font-weight:700;
    color: #0099ff;
	font-family: "Comic Sans MS",Arial,Helvetica
}

.h { 
	font-weight: medium; 
        font-size: 8pt;
	color: #000000;
	font-family: Arial,Helvetica,Sans-Serif; 
}

.blue {
	color: #0066cc;
	font-family: Arial,Helvetica,Sans-Serif;
	font-weight : bold;
}



